<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rc_text"
    style="@style/TextStyle.Alignment"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingStart="8dp"
    android:paddingEnd="@dimen/dp_8"
    android:paddingTop="6dp"
    android:paddingBottom="6dp"
    android:textColor="@color/rc_text_main_color"
    android:textColorLink="@color/rc_main_theme"
    android:textSize="@dimen/rc_font_secondary_size"
    android:maxWidth="223dp" />